a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#checkoutourportfoliopageforareviewofourservicecopy,
#checkoutourportfoliopageforareviewofourservice  {
   background: url(nondesignservicesmedia/id49checkoutourportfoliopag.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 220px;
   top: 181px;
   z-index: 4;
   width: 776px;
   height: 22px;
}

#layer2copy3,
#textureoldparchmente1287582423676copy  {
   position: absolute;
   left: 132px;
   top: 0px;
   z-index: 3;
   width: 936px;
   height: 800px;
   background-repeat: no-repeat;
}

#nondesignservicesb a,
#designservicesb a  {
   background-repeat: no-repeat;
   display: block;
   height: 22px;
   background-position: 0% 0px;
   font-size: 22px;
   line-height: 22px;
}

#dontforgettovisitourothersites  {
   background: url(portfoliomedia/id93dontforgettovisitouroth.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 750px;
   top: 10px;
   z-index: 4;
   width: 280px;
   height: 15px;
}

#nondesignservicesb a:hover  {
   background-position: -212px 0%;
}

#contactb a,
#portfoliob a  {
   background-repeat: no-repeat;
   display: block;
   height: 21px;
   background-position: 0% 0px;
   font-size: 21px;
   line-height: 21px;
}

#designservicesb a:hover  {
   background-position: -170px 0%;
}

#geekdomwearcomb a:hover  {
   background-position: -90px 0%;
}

#daviladrawscomb a:hover  {
   background-position: -89px 0%;
}

#youniquedesignbranding  {
   background: url(portfoliomedia/youniquedesignbranding.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 211px;
   top: 67px;
   z-index: 5;
   width: 297px;
   height: 24px;
}

#tomatotvnetb a:hover  {
   background-position: -69px 0%;
}

#nondesignservicesb a  {
   width: 212px;
   background-image: url(nondesignservicesmedia/nondesignservicesb.jpg);
}

#nondesignservicesb  {
   visibility: visible;
   position: absolute;
   left: 589px;
   top: 117px;
   z-index: 4;
   width: 212px;
   height: 22px;
}

#portfoliob a:hover  {
   background-position: -101px 0%;
}

#geekdomwearcomb a  {
   background: url(nondesignservicesmedia/geekdomwearcomb.jpg) no-repeat 0% 0px;
   display: block;
   height: 75px;
   width: 90px;
   font-size: 75px;
   line-height: 75px;
}

#daviladrawscomb a  {
   background: url(nondesignservicesmedia/daviladrawscomb.jpg) no-repeat 0% 0px;
   display: block;
   height: 70px;
   width: 89px;
   font-size: 70px;
   line-height: 70px;
}

#designservicesb a  {
   width: 170px;
   background-image: url(nondesignservicesmedia/designservicesb.jpg);
}

#aboutusb a:hover  {
   background-position: -107px 0%;
}

#contactb a:hover  {
   background-position: -82px 0%;
}

#geekdomwearcomb  {
   visibility: visible;
   position: absolute;
   left: 843px;
   top: 26px;
   z-index: 4;
   width: 90px;
   height: 75px;
}

#daviladrawscomb  {
   visibility: visible;
   position: absolute;
   left: 739px;
   top: 31px;
   z-index: 4;
   width: 89px;
   height: 70px;
}

#designservicesb  {
   visibility: visible;
   position: absolute;
   left: 382px;
   top: 117px;
   z-index: 5;
   width: 170px;
   height: 22px;
}

#indexb a:hover  {
   background-position: -262px 0%;
}

#tomatotvnetb a  {
   background: url(nondesignservicesmedia/tomatotvnetb.jpg) no-repeat 0% 0px;
   display: block;
   height: 76px;
   width: 69px;
   font-size: 76px;
   line-height: 76px;
}

#homeb a:hover  {
   background-position: -53px 0%;
}

#tomatotvnetb  {
   visibility: visible;
   position: absolute;
   left: 954px;
   top: 25px;
   z-index: 4;
   width: 69px;
   height: 76px;
}

#portfoliob a  {
   width: 101px;
   background-image: url(nondesignservicesmedia/portfoliob.jpg);
}

#layer2copy3  {
   background-image: url(nondesignservicesmedia/layer2copy3.jpg);
}

#aboutusb a  {
   background: url(nondesignservicesmedia/aboutusb.jpg) no-repeat 0% 0px;
   display: block;
   height: 27px;
   width: 107px;
   font-size: 27px;
   line-height: 27px;
}

#layer1copy  {
   background: url(nondesignservicesmedia/layer1copy.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 138px;
   z-index: 4;
   width: 133px;
   height: 599px;
}

#portfoliob  {
   visibility: visible;
   position: absolute;
   left: 833px;
   top: 118px;
   z-index: 4;
   width: 101px;
   height: 21px;
}

#contactb a  {
   width: 82px;
   background-image: url(nondesignservicesmedia/contactb.jpg);
}

#background  {
   margin: 0px auto 0px auto;
   visibility: visible;
   height: 800px;
   width: 1200px;
   position: relative;
   background-color: #FFFFFF;
   background-image: none;
}

#aboutusb  {
   visibility: visible;
   position: absolute;
   left: 242px;
   top: 111px;
   z-index: 5;
   width: 107px;
   height: 27px;
}

#indexb a  {
   background: url(nondesignservicesmedia/indexb.jpg) no-repeat 0% 0px;
   display: block;
   height: 111px;
   width: 262px;
   font-size: 111px;
   line-height: 111px;
}

#contactb  {
   visibility: visible;
   position: absolute;
   left: 958px;
   top: 118px;
   z-index: 4;
   width: 82px;
   height: 21px;
}

#homeb a  {
   background: url(nondesignservicesmedia/homeb.jpg) no-repeat 0% 0px;
   display: block;
   height: 17px;
   width: 53px;
   font-size: 17px;
   line-height: 17px;
}

#layer1  {
   background: url(nondesignservicesmedia/layer1.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 1068px;
   top: 138px;
   z-index: 2;
   width: 132px;
   height: 599px;
}

#indexb  {
   visibility: visible;
   position: absolute;
   left: 143px;
   top: 10px;
   z-index: 4;
   width: 262px;
   height: 111px;
}

#homeb  {
   visibility: visible;
   position: absolute;
   left: 162px;
   top: 122px;
   z-index: 4;
   width: 53px;
   height: 17px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

